    .section-hero-content {
        text-shadow: 0 0 0em #000;
    }
    
    #overview-silder {
        background: #ddd;
    }
    
    #overview-silder .hero-title,
    #overview-silder h4,
    #overview-silder P {
        color: #000;
    }
    
    #overview-silder .blockbox1 {
        background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE-GOLD-EDITION/bg-overview-silder-3.jpg') center no-repeat;
        background-size: 100%;
    }
    
    #overview-silder .blockbox1 .imgbox {
        left: -2%;
    }
    
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2 {
        left: -41%;
    }
    
    #overview-silder .blockbox1 .icon1 {
        top: 18%;
    }
    
    #overview-silder .blockbox1 .icon2 {
        top: 64%;
    }
    
    #overview-silder .blockbox1 .icon4,
    #overview-silder .blockbox1 .icon5 {
        right: -40.5%;
    }
    
    #overview-silder .blockbox1 .icon4 {
        top: 59%;
    }
    
    #overview-silder .blockbox1 .icon5 {
        top: 14%;
    }
    
    #overview-silder .blockbox2 {
        background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE-GOLD-EDITION/bg-overview-silder-3.jpg') center no-repeat;
        background-size: 100%;
    }
    
    #overview-silder .blockbox2 .imgbox {
        right: -2%;
    }
    
    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon5 {
        left: -47%;
    }
    
    #overview-silder .blockbox2 .icon1 {
        top: 17%;
    }
    
    #overview-silder .blockbox2 .icon5 {
        top: 61.5%;
    }
    
    #overview-silder .blockbox2 .icon3,
    #overview-silder .blockbox2 .icon4 {
        right: -46.5%;
    }
    
    #overview-silder .blockbox2 .icon3 {
        top: 21.5%;
    }
    
    #overview-silder .blockbox2 .icon4 {
        top: 43.5%;
    }
    
    #overview-silder .blockbox3 {
        background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE-GOLD-EDITION/bg-overview-silder-3.jpg') center no-repeat;
        background-size: 100%;
    }
    
    #overview-silder .blockbox3 .icon1 {
        top: 15%;
    }
    
    #overview-silder .blockbox3 .icon2 {
        top: 69%;
    }
    
    #overview-silder .blockbox3 .icon1,
    #overview-silder .blockbox3 .icon2 {
        left: -46%;
    }
    
    #overview-silder .blockbox3 .icon6,
    #overview-silder .blockbox3 .icon4,
    #overview-silder .blockbox3 .icon7 {
        right: -45%;
    }
    
    #overview-silder .blockbox3 .icon6 {
        top: 36%;
    }
    
    #overview-silder .blockbox3 .icon4 {
        top: 73%;
    }
    
    #overview-silder .blockbox3 .icon7 {
        top: 2%;
    }
    
    @media screen and (min-width: 1921px) {
        #overview-silder .blockbox1 .imgbox {
            left: -2%;
        }
        #overview-silder .blockbox1 .icon1,
        #overview-silder .blockbox1 .icon2 {
            left: -27%;
        }
        #overview-silder .blockbox1 .icon1 {
            top: 18%;
        }
        #overview-silder .blockbox1 .icon2 {
            top: 64%;
        }
        #overview-silder .blockbox1 .icon4,
        #overview-silder .blockbox1 .icon5 {
            right: -26.5%;
        }
        #overview-silder .blockbox1 .icon4 {
            top: 59%;
        }
        #overview-silder .blockbox1 .icon5 {
            top: 14%;
        }
        #overview-silder .blockbox2 .imgbox {
            right: -2%;
        }
        #overview-silder .blockbox2 .icon1,
        #overview-silder .blockbox2 .icon5 {
            left: -33%;
        }
        #overview-silder .blockbox2 .icon1 {
            top: 17%;
        }
        #overview-silder .blockbox2 .icon5 {
            top: 61.5%;
        }
        #overview-silder .blockbox2 .icon3,
        #overview-silder .blockbox2 .icon4 {
            right: -32.5%;
        }
        #overview-silder .blockbox2 .icon3 {
            top: 21.5%;
        }
        #overview-silder .blockbox2 .icon4 {
            top: 43.5%;
        }
        #overview-silder .blockbox3 .icon1 {
            top: 15%;
        }
        #overview-silder .blockbox3 .icon2 {
            top: 69%;
        }
        #overview-silder .blockbox3 .icon1,
        #overview-silder .blockbox3 .icon2 {
            left: -32%;
        }
        #overview-silder .blockbox3 .icon6,
        #overview-silder .blockbox3 .icon4,
        #overview-silder .blockbox3 .icon7 {
            right: -31%;
        }
        #overview-silder .blockbox3 .icon6 {
            top: 36%;
        }
        #overview-silder .blockbox3 .icon4 {
            top: 73%;
        }
        #overview-silder .blockbox3 .icon7 {
            top: 2%;
        }
    }
    
    @media screen and (max-width: 1516px) {
        #overview-silder .blockbox1 .imgbox {
            left: -2%;
        }
        #overview-silder .blockbox1 .icon1,
        #overview-silder .blockbox1 .icon2 {
            left: -56%;
        }
        #overview-silder .blockbox1 .icon1 {
            top: 18%;
        }
        #overview-silder .blockbox1 .icon2 {
            top: 64%;
        }
        #overview-silder .blockbox1 .icon4,
        #overview-silder .blockbox1 .icon5 {
            right: -56%;
        }
        #overview-silder .blockbox1 .icon4 {
            top: 59%;
        }
        #overview-silder .blockbox1 .icon5 {
            top: 14%;
        }
        #overview-silder .blockbox2 .imgbox {
            right: -2%;
        }
        #overview-silder .blockbox2 .icon1,
        #overview-silder .blockbox2 .icon5 {
            left: -62%;
        }
        #overview-silder .blockbox2 .icon1 {
            top: 17%;
        }
        #overview-silder .blockbox2 .icon5 {
            top: 61.5%;
        }
        #overview-silder .blockbox2 .icon3,
        #overview-silder .blockbox2 .icon4 {
            right: -61%;
        }
        #overview-silder .blockbox2 .icon3 {
            top: 21.5%;
        }
        #overview-silder .blockbox2 .icon4 {
            top: 43.5%;
        }
        #overview-silder .blockbox3 .icon1 {
            top: 15%;
        }
        #overview-silder .blockbox3 .icon2 {
            top: 69%;
        }
        #overview-silder .blockbox3 .icon1,
        #overview-silder .blockbox3 .icon2 {
            left: -61%;
        }
        #overview-silder .blockbox3 .icon6,
        #overview-silder .blockbox3 .icon4,
        #overview-silder .blockbox3 .icon7 {
            right: -61%;
        }
        #overview-silder .blockbox3 .icon6 {
            top: 36%;
        }
        #overview-silder .blockbox3 .icon4 {
            top: 73%;
        }
        #overview-silder .blockbox3 .icon7 {
            top: 2%;
        }
    }
    
    @media screen and (max-width: 960px) {
        #overview-silder .blockbox1,
        #overview-silder .blockbox2,
        #overview-silder .blockbox3 {
            background-position: top;
        }
        #overview-silder .blockbox .icon7,
        #overview-silder .blockbox .icon6 {
            top: auto !important;
            left: auto !important;
            right: auto !important;
            text-align: center;
        }
        #overview-silder .blockbox2 .icon3 img,
        #overview-silder .blockbox1 .icon1 img {
            display: inline-block;
        }
        #overview-silder .blockbox3 .iconbox {
            /* display: inline-grid;
        width: 25%!important; */
        }
        #overview-silder .blockbox3 .imgbox {
            text-align: center;
        }
    }
    /* @media screen and (max-width: 480px) {
    #overview-silder .blockbox3 .iconbox {
        width: 100%!important;
    }
} */